uuid: bbf3fa9f-ef01-4b8e-a990-a77e2a827de4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.ct_person
    - node.type.ct_policy_insights
id: node.ct_policy_insights.field_author
field_name: field_author
entity_type: node
bundle: ct_policy_insights
label: Author(s)
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_person: ct_person
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
